.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.dining-6-holder {margin:0 0 10px 10px !important;}
.resource-btn { float:right !important;}
.slider_loading { background:none; }
div.resource-six .dinner_wrapper_6 { width:500px !important;}
div.resource .dining_for_select { width:48px !important;}
div#dp-popup { z-index:999; position:absolute; }
div.resource select.expand { width:auto!important; position:absolute; }
div.resource .dp-choose-date{ width:20px; height:20px; text-indent:-9999px; }
div.dp-popup { position:relative; background-color:#F90; font-size:10px; font-family:Arial, sans-serif; padding:2px; width:180px; line-height:1.2em; }
div.dp-popup h2 { font-size:12px; text-align:center; margin:2px 0; padding:0; color:#FFF; }
a#dp-close { font-size:11px; padding:4px 0; text-align:center; display:block; }
a#dp-close:hover { text-decoration:underline; }
div.dp-popup a { color:#FFF; font-weight:bold; text-decoration:none; padding:3px 2px 0; }
div.dp-popup div.dp-nav-prev { position:absolute; top:2px; left:4px; width:100px; }
div.dp-popup div.dp-nav-prev a { float:left; }
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a { cursor:pointer; }
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled { cursor:default; }
div.dp-popup div.dp-nav-next { position:absolute; top:2px; right:4px; width:100px; }
div.dp-popup div.dp-nav-next a { float:right; }
div.dp-popup a.disabled { cursor:default; color:#66264C; }
div.dp-popup td { cursor:pointer; }
div.dp-popup td.disabled { cursor:default; }
table.jCalendar { width:180px; margin:3px 0 0; border:1px solid #DFDED8; background-color:#808172; border-collapse:separate; border-spacing:2px; }
table.jCalendar th { background-color:#333; border:0; color:#FFF; font-weight:bold; padding:3px 5px; }
table.jCalendar td, table.jCalendar tr:hover td { background-color:#CCC; color:#000; padding:3px 5px; text-align:center; }
table.jCalendar td.other-month, table.jCalendar tr:hover td.other-month { background-color:#DDD; color:#AAA; }
table.jCalendar td.weekend, table.jCalendar tr:hover td.weekend { background-color:#BBB; color:#333; }
table.jCalendar td.today, table.jCalendar tr:hover td.today { background-color:#555; color:#FFF; }
table.jCalendar td:hover, table.jCalendar td.dp-hover, table.jCalendar td.weekend:hover, table.jCalendar tr:hover td:hover, table.jCalendar tr:hover td.dp-hover { background-color:#FFF; color:#000; }
table.jCalendar td.disabled, table.jCalendar td.disabled:hover, table.jCalendar tr:hover td.disabled, table.jCalendar tr:hover td.disabled:hover { background-color:#BBB; color:#888; }
table.jCalendar td.selected, table.jCalendar tr:hover td.selected { background-color:#F66; color:#FFF; }
table.jCalendar td.selected:hover, table.jCalendar tr:hover td.selected:hover { background-color:#F33; color:#FFF; }
  
#content { position:relative; z-index:999; }

/* -------------
 * Selects
 * ------------- */
div.resource { }
div.resource .jqTransformSelectWrapper { width:182px!important; position:relative; height:18px; background-color:#fff; border:1px solid #B2B2B2; /*background:url(../img/resource/select_left.gif) no-repeat top left;*/ float:left; color:#504F4F; margin-top:5px; z-index:999; }
div.resource .jqTransformSelectWrapper div span { font-size:11px; float:none; position:absolute; white-space:nowrap; height:18px; line-height:18px; padding:0 0 0 4px; overflow:hidden; cursor:pointer; width:160px!important; color:#000; }
div.resource .jqTransformSelectWrapper a.jqTransformSelectOpen { display:block; position:absolute; right:0px; width:18px; height:18px; background:url(../img/resource/select_right.gif) no-repeat center center; border-left:solid 1px #CCC; }
div.resource .jqTransformSelectWrapper ul { position:absolute; width:43px; top:19px; left:-1px; list-style:none; background-color:#FFF; border:solid 1px #CCC; display:none; margin:0px; padding:0px; height:150px; overflow:auto; overflow-x:hidden; z-index:999; }
div.resource .jqTransformSelectWrapper ul li { width:100%; margin:0; padding:0; border:0; /*height:17px;*/ }
div.resource .jqTransformSelectWrapper ul a { display:block; padding:2px 6px; text-decoration:none; color:#333!important; text-decoration:none!important; background-color:#FFF; font-size:11px; float:none; }
div.resource .jqTransformSelectWrapper ul a.selected { background:#EDEDED; color:#333!important; }
div.resource .jqTransformSelectWrapper ul a:hover, div.resource .jqTransformSelectWrapper ul a.selected:hover { background:#3582c4; color:#fff!important; }

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
div.resource .jqTransformHidden { /*display:none;*/ }

div.resource { margin:10px auto; position:relative; color:#FFF; z-index:999; clear:both; }
div.resource h5 { text-indent:-999em; overflow:hidden; border:0; margin:0 0 7px; padding:0; background:none left top no-repeat; height:19px; width:80%; }
div.resource form { width:auto; height:auto; /*padding-bottom:15px;*/ background:none!important; border:0!important; float:left; }
div.resource form:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
div.resource .input_wrapper { float:left;  padding:1px 0;}
* html div.resource .input_wrapper { margin-bottom:4px; }
div.resource .input_wrapper:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

div.resource .resource-search { position:absolute; padding-top:20px; padding-left:20px; /*padding-bottom:10px;*/ }
/* margin-top removed by HCL for magazines sponsorship*/
div.resource .resource-sponsor-div { clear:both; margin-right:20px; /*margin-top:15px;*/ }
div.resource .resource-sponsor-div:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
/* changes done by HCL to limit the sponsorship text for resource search module*/
div.resource .resource-sponsor-div span { float: right; height: 14px; overflow: hidden; padding: 12px 0 0 0px; margin-right: 10px; text-align: right; width: 85px !important;  }
div.resource .resource-sponsor-div img { float:right; }
div.resource form select { width:auto!important; }
div.resource label { display:block; line-height:20px; float:left; padding:0!important; }
div.resource input.text { float:left; background-color:#FFF; }

/*
div.resource-two .resource-search { width:270px; margin:20px; }
div.resource-three .resource-search { width:475px; padding:20px; }
div.resource-four .resource-search { width:600px; padding:20px 20px 20px 34px; }
div.resource-six .resource-search { width:916px; padding:20px 20px 20px 34px; }
*/

div.resource-dark { color:#504F4F; }
* html div.resource-dark { position:relative; }
div.resource-dark .resource-submit { background-color:#7DA700; color:#FFF; }

:hover .resource-submit:hover { background-color:#818077!important; cursor:pointer; }


div.resource-two { width:310px; }
div.resource-two .resource-submit { width:56px; height:20px; margin:5px 20px 0 0; float:right; }
div.resource-two .dp-choose-date { background-image:url(../img/resource/icon_calendar.gif); position:static; display:block; float:left; margin:3px 0 0 5px; }
div.resource-two .input_wrapper { width:275px; }
div.resource-two .dining_slider { width:183px; float:left; padding-bottom:15px; }
div.resource-two .slider_inputs { bottom:15px; }
div.resource-two form { padding-bottom:10px!important; }
div.resource-two form label { padding:0; margin:3px 0; width:85px!important; }
div.resource-two form input.text { width:178px!important; margin:3px 0; }
div.resource-two form select { margin:3px 0; /*width:184px!important; width:auto!important;*/ width:184px!important; }
div.resource-two .jqTransformSelectWrapper ul { width:184px!important; }
div.resource-two form input.datePicker { width:152px!important; }

* html div.resource-two .resource-sponsor-div { margin-top:-10px; }
div.resource-two-cinema-dark .resource-sponsor-div { color:#D70303; }
div.resource-two-dining-dark .resource-sponsor-div { color:#84A602; }
div.resource-two-destinations-dark .resource-sponsor-div { color:#49CBC0; }
div.resource-two-recipe-dark .resource-sponsor-div { color:#D1B204; }
div.resource-two-events-dark .resource-sponsor-div { color:#EA40A0; }
div.resource-two-ask-the-law-dark .resource-sponsor-div { color:#408CEA; }

div.resource-two-cinema-light .resource-submit { background:none #D70303; color:#FFF; }
div.resource-two-dining-light .resource-submit { background:none #C0DB41; color:#354304; }
div.resource-two-destinations-light .resource-submit { background:none #50D8CD; color:#004059; }
div.resource-two-recipe-light .resource-submit { background:none #F85505; color:#FFF; }
div.resource-two-events-light .resource-submit { background:none #024060; color:#FFF; }
div.resource-two-ask-the-law-light .resource-submit { background:none #FDB900; color:#4B1F01; }

/* !important has been added to all the heading images by HCL for Resource Search Module- Magazines(heading image was not visible*/
div.resource-two-cinema-light h5 { background-image:url(../img/resource/t_cinema_light.png)!important;}
div.resource-two-dining-light h5 { background-image:url(../img/resource/t_dining_light.png)!important; }
div.resource-two-destinations-light h5 { background-image:url(../img/resource/t_destinations_light.png)!important;}
div.resource-two-recipe-light h5 { background-image:url(../img/resource/t_recipe_light.png)!important; }
div.resource-two-events-light h5 { background-image:url(../img/resource/t_events_light.png)!important; }
div.resource-two-ask-the-law-light h5 { background-image:url(../img/resource/t_law_light.png)!important; }

div.resource-two-cinema-dark h5 { background-image:url(../img/resource/t_cinema_dark.png)!important; }
div.resource-two-dining-dark h5 { background-image:url(../img/resource/t_dining_dark.png)!important; }
div.resource-two-destinations-dark h5 { background-image:url(../img/resource/t_destinations_dark.png)!important; }
div.resource-two-recipe-dark h5 { background-image:url(../img/resource/t_recipe_dark.png)!important; }
div.resource-two-events-dark h5 { background-image:url(../img/resource/t_events_dark.png)!important; }
div.resource-two-ask-the-law-dark h5 { background-image:url(../img/resource/t_law_dark.png)!important; }

div.resource-two-cinema-nosponsor { height:170px; background-image:url(../img/resource/bg_2col_cinema_nosponsor.jpg); }
div.resource-two-dining-nosponsor { height:264px; background-image:url(../img/resource/bg_2col_dining_nosponsor.jpg); }
div.resource-two-destinations-nosponsor { height:170px; background-image:url(../img/resource/bg_2col_destinations_nosponsor.jpg); }
div.resource-two-recipe-nosponsor { height:170px; background-image:url(../img/resource/bg_2col_recipe_nosponsor.jpg); }
div.resource-two-events-nosponsor { height:228px; background-image:url(../img/resource/bg_2col_events_nosponsor.jpg); }
div.resource-two-ask-the-law-nosponsor { height:146px; background-image:url(../img/resource/bg_2col_law_nosponsor.jpg); }

div.resource-two-cinema-sponsor { height:217px; background-image:url(../img/resource/bg_2col_cinema.jpg); }
div.resource-two-dining-sponsor { height:310px; background-image:url(../img/resource/bg_2col_dining.jpg); }
div.resource-two-destinations-sponsor { height:217px; background-image:url(../img/resource/bg_2col_destinations.jpg); }
div.resource-two-recipe-sponsor { height:217px; background-image:url(../img/resource/bg_2col_recipe.jpg); }
div.resource-two-events-sponsor { height:275px; background-image:url(../img/resource/bg_2col_events.jpg); }
div.resource-two-ask-the-law-sponsor { height:192px; background-image:url(../img/resource/bg_2col_law.jpg); }

div.resource-dark .resource-search { background-image:none!important; }

div.resource-two-cinema-nosponsor .resource-search { height:150px; background:url(../img/resource/border_2col_cinema_nosponsor.png) left top no-repeat; }
div.resource-two-dining-nosponsor .resource-search { height:244px; background:url(../img/resource/border_2col_dining_nosponsor.png) left top no-repeat; }
div.resource-two-destinations-nosponsor .resource-search { height:150px; background:url(../img/resource/border_2col_destinations_nosponsor.png) left top no-repeat; }
div.resource-two-recipe-nosponsor .resource-search { height:150px; background:url(../img/resource/border_2col_recipe_nosponsor.png) left top no-repeat; }
div.resource-two-events-nosponsor .resource-search { height:208px; background:url(../img/resource/border_2col_events_nosponsor.png) left top no-repeat; }
div.resource-two-ask-the-law-nosponsor .resource-search { height:126px; background:url(../img/resource/border_2col_law_nosponsor.png) left top no-repeat; }

div.resource-two-cinema-sponsor .resource-search { height:197px; background:url(../img/resource/border_2col_cinema.png) left top no-repeat; }
div.resource-two-dining-sponsor .resource-search { height:290px; background:url(../img/resource/border_2col_dining.png) left top no-repeat; }
div.resource-two-destinations-sponsor .resource-search { height:197px; background:url(../img/resource/border_2col_destinations.png) left top no-repeat; }
div.resource-two-recipe-sponsor .resource-search { height:197px; background:url(../img/resource/border_2col_recipe.png) left top no-repeat; }
div.resource-two-events-sponsor .resource-search { height:255px; background:url(../img/resource/border_2col_events.png) left top no-repeat; }
div.resource-two-ask-the-law-sponsor .resource-search { height:172px; background:url(../img/resource/border_2col_law.png) left top no-repeat; }

div.resource-two-cinema-dark { background:url(../img/resource/corner_cinema01.png) right top #F7E0E0 no-repeat; }
div.resource-two-dining-dark { background:url(../img/resource/corner_dining01.png) right top #E9F3AF no-repeat; }
div.resource-two-destinations-dark { background:url(../img/resource/corner_destinations01.png) right top #D8F6F3 no-repeat; }
div.resource-two-recipe-dark { background:url(../img/resource/corner_recipe01.png) right top #FCF7BD no-repeat; }
div.resource-two-events-dark { background:url(../img/resource/corner_events01.png) right top #F7E0ED no-repeat; }
div.resource-two-ask-the-law-dark { background:url(../img/resource/corner_law01.png) right top #D4E7F7 no-repeat; }






div.resource-three { width:475px; }
div.resource-three h5 { height:26px; }
div.resource-three .jqTransformSelectWrapper { width:128px!important; }
div.resource-three .resource-submit { width:56px; height:20px; margin:5px 20px 0 0; float:right; }
div.resource-three .dp-choose-date { background-image:url(../img/resource/icon_calendar.gif); position:static; display:block; float:left; margin:3px 0 0 5px; }
div.resource-three .input_wrapper { width:227px; }
div.resource-three .dining_wrapper { width:370px; }
div.resource-three .dining_slider { float:left; width:285px; }
div.resource-three form { margin-bottom:10px!important; }
div.resource-three form label { padding:0; margin:3px 0 5px; width:78px!important; display:inline; }
div.resource-three form input.text { width:124px!important; margin:3px 0; }
div.resource-three form select { margin-right:0; width:130px!important; }
div.resource-three form input.datePicker { width:100px!important; }

div.resource-three-cinema-dark .resource-sponsor-div { color:#D70303; }
div.resource-three-dining-dark .resource-sponsor-div { color:#84A602; }
div.resource-three-destinations-dark .resource-sponsor-div { color:#49CBC0; }
div.resource-three-recipe-dark .resource-sponsor-div { color:#D1B204; }
div.resource-three-events-dark .resource-sponsor-div { color:#EA40A0; }
div.resource-three-ask-the-law-dark .resource-sponsor-div { color:#408CEA; }

div.resource-three-cinema-light .resource-submit { background:none #D70303; color:#FFF; }
div.resource-three-dining-light .resource-submit { background:none #C0DB41; color:#354304; }
div.resource-three-destinations-light .resource-submit { background:none #50D8CD; color:#004059; }
div.resource-three-recipe-light .resource-submit { background:none #F85505; color:#FFF; }
div.resource-three-events-light .resource-submit { background:none #024060; color:#FFF; }
div.resource-three-ask-the-law-light .resource-submit { background:none #FDB900; color:#4B1F01; }

/* !important has been added to all the heading images by HCL for Resource Search Module- Magazines(heading image was not visible)*/
div.resource-three-cinema-light h5 { background-image:url(../img/resource/t_cinema_light.png)!important; }
div.resource-three-dining-light h5 { background-image:url(../img/resource/t_dining_light.png)!important; }
div.resource-three-destinations-light h5 { background-image:url(../img/resource/t_destinations_light.png)!important; }
div.resource-three-recipe-light h5 { background-image:url(../img/resource/t_recipe_light.png)!important; }
div.resource-three-events-light h5 { background-image:url(../img/resource/t_events_light.png)!important; }
div.resource-three-ask-the-law-light h5 { background-image:url(../img/resource/t_law_light.png)!important; }

div.resource-three-cinema-dark h5 { background-image:url(../img/resource/t_cinema_dark.png)!important; }
div.resource-three-dining-dark h5 { background-image:url(../img/resource/t_dining_dark.png)!important; }
div.resource-three-destinations-dark h5 { background-image:url(../img/resource/t_destinations_dark.png)!important; }
div.resource-three-recipe-dark h5 { background-image:url(../img/resource/t_recipe_dark.png)!important; }
div.resource-three-events-dark h5 { background-image:url(../img/resource/t_events_dark.png)!important; }
div.resource-three-ask-the-law-dark h5 { background-image:url(../img/resource/t_law_dark.png)!important; }

div.resource-three-cinema-nosponsor { height:133px; background-image:url(../img/resource/bg_3col_cinema_nosponsor.jpg); }
div.resource-three-dining-nosponsor { height:175px; background-image:url(../img/resource/bg_3col_dining_nosponsor.jpg); }
div.resource-three-destinations-nosponsor { height:133px; background-image:url(../img/resource/bg_3col_destinations_nosponsor.jpg); }
div.resource-three-recipe-nosponsor { height:129px; background-image:url(../img/resource/bg_3col_recipe_nosponsor.jpg); }
div.resource-three-events-nosponsor { height:159px; background-image:url(../img/resource/bg_3col_events_nosponsor.jpg); }
div.resource-three-ask-the-law-nosponsor { height:130px; background-image:url(../img/resource/bg_3col_law_nosponsor.jpg); }

div.resource-three-cinema-sponsor { height:179px; background-image:url(../img/resource/bg_3col_cinema.jpg); }
div.resource-three-dining-sponsor { height:225px; background-image:url(../img/resource/bg_3col_dining.jpg); }
div.resource-three-destinations-sponsor { height:179px; background-image:url(../img/resource/bg_3col_destinations.jpg); }
div.resource-three-recipe-sponsor { height:179px; background-image:url(../img/resource/bg_3col_recipe.jpg); }
div.resource-three-events-sponsor { height:207px; background-image:url(../img/resource/bg_3col_events.jpg); }
div.resource-three-ask-the-law-sponsor { height:181px; background-image:url(../img/resource/bg_3col_law.jpg); }

div.resource-three-cinema-nosponsor .resource-search { height:113px; background:url(../img/resource/border_3col_cinema_nosponsor.png) left top no-repeat; }
div.resource-three-dining-nosponsor .resource-search { height:155px; background:url(../img/resource/border_3col_dining_nosponsor.png) left top no-repeat; }
div.resource-three-destinations-nosponsor .resource-search { height:113px; background:url(../img/resource/border_3col_destinations_nosponsor.png) left top no-repeat; }
div.resource-three-recipe-nosponsor .resource-search { height:109px; background:url(../img/resource/border_3col_recipe_nosponsor.png) left top no-repeat; }
div.resource-three-events-nosponsor .resource-search { height:139px; background:url(../img/resource/border_3col_events_nosponsor.png) left top no-repeat; }
div.resource-three-ask-the-law-nosponsor .resource-search { height:110px; background:url(../img/resource/border_3col_law_nosponsor.png) left top no-repeat; }

div.resource-three-cinema-sponsor .resource-search { height:159px; background:url(../img/resource/border_3col_cinema.png) left top no-repeat; }
div.resource-three-dining-sponsor .resource-search { height:205px; background:url(../img/resource/border_3col_dining.png) left top no-repeat; }
div.resource-three-destinations-sponsor .resource-search { height:159px; background:url(../img/resource/border_3col_destinations.png) left top no-repeat; }
div.resource-three-recipe-sponsor .resource-search { height:159px; background:url(../img/resource/border_3col_recipe.png) left top no-repeat; }
div.resource-three-events-sponsor .resource-search { height:187px; background:url(../img/resource/border_3col_events.png) left top no-repeat; }
div.resource-three-ask-the-law-sponsor .resource-search { height:161px; background:url(../img/resource/border_3col_law.png) left top no-repeat; }

div.resource-three-cinema-dark { background:url(../img/resource/corner_cinema01.png) right top #F7E0E0 no-repeat; }
div.resource-three-dining-dark { background:url(../img/resource/corner_dining01.png) right top #E9F3AF no-repeat; }
div.resource-three-destinations-dark { background:url(../img/resource/corner_destinations01.png) right top #D8F6F3 no-repeat; }
div.resource-three-recipe-dark { background:url(../img/resource/corner_recipe01.png) right top #FCF7BD no-repeat; }
div.resource-three-events-dark { background:url(../img/resource/corner_events01.png) right top #F7E0ED no-repeat; }
div.resource-three-ask-the-law-dark { background:url(../img/resource/corner_law01.png) right top #D4E7F7 no-repeat; }






div.resource-four { width:640px; }
div.resource-four h5 { height:35px; }
div.resource-four form label { padding:0; margin:3px 0 5px; width:100px!important; display:inline; }
div.resource-four form input.text { width:180px!important; margin:3px 0; }
div.resource-four form select { margin:3px 0; width:186px!important; }
div.resource-four .jqTransformSelectWrapper ul { width:182px!important; }
div.resource-four form input.datePicker { width:154px!important; }
div.resource-four .resource-submit { width:56px!important; height:20px; margin:5px 20px 0 0; float:right; }
div.resource-four .dp-choose-date { background-image:url(../img/resource/icon_calendar.gif); position:static; display:block; float:left; margin:3px 0 0 5px; }
div.resource-four .input_wrapper { width:300px!important; }
div.resource-four .wrapper_right label { width:75px!important; margin-left:25px; }
div.resource-four .resource-search { padding-top:34px; padding-left:34px; }
div.resource-four .resource-sponsor-div { position:absolute; margin:0; padding:0; right:20px; top:20px; }
div.resource-four .dining_slider { width:185px!important; float:left; }

div.resource-four-ask-the-law-dark form label, div.resource-four-ask-the-law-light form label { width:60px!important; }

div.resource-four-ask-the-law-dark form input.text, 
div.resource-four-ask-the-law-dark form select, 
div.resource-four-ask-the-law-light form input.text, 
div.resource-four-ask-the-law-light form select { width:155px!important; }

* html div.resource-four-ask-the-law-dark .input_wrapper, * html div.resource-four-ask-the-law-light .input_wrapper { width:245px!important; }
div.resource-four-ask-the-law-dark .input_wrapper, div.resource-four-ask-the-law-light .input_wrapper { width:265px!important; }

div.resource-four-cinema-dark .resource-sponsor-div { color:#D70303; }
div.resource-four-dining-dark .resource-sponsor-div { color:#84A602; }
div.resource-four-destinations-dark .resource-sponsor-div { color:#49CBC0; }
div.resource-four-recipe-dark .resource-sponsor-div { color:#D1B204; }
div.resource-four-events-dark .resource-sponsor-div { color:#EA40A0; }
div.resource-four-ask-the-law-dark .resource-sponsor-div { color:#408CEA; }

div.resource-four-cinema-light .resource-submit { background:none #D70303; color:#FFF; }
div.resource-four-dining-light .resource-submit { background:none #C0DB41; color:#354304; }
div.resource-four-destinations-light .resource-submit { background:none #50D8CD; color:#004059; }
div.resource-four-recipe-light .resource-submit { background:none #F85505; color:#FFF; }
div.resource-four-events-light .resource-submit { background:none #024060; color:#FFF; }
div.resource-four-ask-the-law-light .resource-submit { background:none #FDB900; color:#4B1F01; }

/* !important has been added to all the heading images by HCL for Resource Search Module- Magazines(heading image was not visible)*/
div.resource-four-cinema-light h5 { background-image:url(../img/resource/t_cinema_light.png)!important; }
div.resource-four-dining-light h5 { background-image:url(../img/resource/t_dining_light.png)!important; }
div.resource-four-destinations-light h5 { background-image:url(../img/resource/t_destinations_light.png)!important; }
div.resource-four-recipe-light h5 { background-image:url(../img/resource/t_recipe_light.png)!important; }
div.resource-four-events-light h5 { background-image:url(../img/resource/t_events_light.png)!important; }
div.resource-four-ask-the-law-light h5 { background-image:url(../img/resource/t_law_light.png)!important; }

div.resource-four-cinema-dark h5 { background-image:url(../img/resource/t_cinema_dark.png)!important; }
div.resource-four-dining-dark h5 { background-image:url(../img/resource/t_dining_dark.png)!important; }
div.resource-four-destinations-dark h5 { background-image:url(../img/resource/t_destinations_dark.png)!important; }
div.resource-four-recipe-dark h5 { background-image:url(../img/resource/t_recipe_dark.png)!important; }
div.resource-four-events-dark h5 { background-image:url(../img/resource/t_events_dark.png)!important; }
div.resource-four-ask-the-law-dark h5 { background-image:url(../img/resource/t_law_dark.png)!important; }

div.resource-four-cinema { height:148px; background-image:url(../img/resource/bg_4col_cinema.jpg); }
div.resource-four-dining { height:194px; background-image:url(../img/resource/bg_4col_dining.jpg); }
div.resource-four-destinations { height:148px; background-image:url(../img/resource/bg_4col_destinations.jpg); }
div.resource-four-recipe { height:148px; background-image:url(../img/resource/bg_4col_recipe.jpg); }
div.resource-four-events { height:173px; background-image:url(../img/resource/bg_4col_events.jpg); }
div.resource-four-ask-the-law { height:118px; background-image:url(../img/resource/bg_4col_law.jpg); }

div.resource-four-cinema .resource-search { height:114px; background:url(../img/resource/border_4col_cinema.png) left top no-repeat; }
div.resource-four-dining .resource-search { height:160px; background:url(../img/resource/border_4col_dining.png) left top no-repeat; }
div.resource-four-destinations .resource-search { height:114px; background:url(../img/resource/border_4col_destinations.png) left top no-repeat; }
div.resource-four-recipe .resource-search { height:114px; background:url(../img/resource/border_4col_recipe.png) left top no-repeat; }
div.resource-four-events .resource-search { height:139px; background:url(../img/resource/border_4col_events.png) left top no-repeat; }
div.resource-four-ask-the-law .resource-search { height:84px; background:url(../img/resource/border_4col_law.png) left top no-repeat; }

div.resource-four-cinema-dark { background:url(../img/resource/corner_cinema02.png) left top #F7E0E0 no-repeat; }
div.resource-four-dining-dark { background:url(../img/resource/corner_dining02.png) left top #E9F3AF no-repeat; }
div.resource-four-destinations-dark { background:url(../img/resource/corner_destinations02.png) left top #D8F6F3 no-repeat; }
div.resource-four-recipe-dark { background:url(../img/resource/corner_recipe02.png) left top #FCF7BD no-repeat; }
div.resource-four-events-dark { background:url(../img/resource/corner_events02.png) left top #F7E0ED no-repeat; }
div.resource-four-ask-the-law-dark { background:url(../img/resource/corner_law02.png) left top #D4E7F7 no-repeat; }






div.resource-six { width:970px; }
div.resource-six h5 { height:35px; }
div.resource-six form { width:930px; }
div.resource-six form label { padding:0; margin:3px 10px 5px 0; display:inline; width:auto!important; }
div.resource-six form input.text { width:155px!important; margin:3px 0; }
div.resource-six form select { margin:3px 0; width:150px!important; }
div.resource-six form input.datePicker { width:65px!important; }
div.resource-six .jqTransformSelectWrapper { width:154px!important; }
div.resource-six .wrapper_right .jqTransformSelectWrapper { width:135px!important; }
div.resource-six .resource-submit { width:56px!important; height:20px; margin:5px 20px 0 0; float:right; }
div.resource-six .dp-choose-date { background-image:url(../img/resource/icon_calendar.gif); position:static; display:block; float:left; margin:3px 0 0 5px; }
div.resource-six .input_wrapper { width:230px; height:30px; }
div.resource-six .wrapper_slider { width:850px!important; height:50px; } 
div.resource-six .wrapper_slider label { width:48px!important; } 
div.resource-six .wrapper_right { width:190px!important; }
* html div.resource-six .wrapper_right{ width:185px!important; }
div.resource-six .wrapper_date { width:145px!important; }
div.resource-six .resource-search { padding-top:34px; padding-left:34px; padding-right:6px; }
div.resource-six .resource-sponsor-div { position:absolute; margin:0; padding:0; right:20px; top:18px; width:100%; }
div.resource-six .dining_slider { width:401px; float:left; }

div.resource-six-dining form select { width:172px!important; }
div.resource-six-dining .for_city,div.resource-six-recipe .for_dish { margin-left:13px; }

div.resource-six-ask-the-law-dark form label, div.resource-six-ask-the-law-light form label { width:60px!important; }

div.resource-six-ask-the-law-dark form input.text, 
div.resource-six-ask-the-law-dark form select, 
div.resource-six-ask-the-law-light form input.text, 
div.resource-six-ask-the-law-light form select { width:155px!important; }

div.resource-six-ask-the-law-dark .input_wrapper, div.resource-six-ask-the-law-light .input_wrapper { width:265px!important; }
div.resource-six-events-dark .input_wrapper, div.resource-six-events-light .input_wrapper { width:183px!important; }

div.resource-six-events-dark form input.text, div.resource-six-events-light form input.text { width:110px!important; }
div.resource-six-events form input.datePicker { width:65px!important; }
div.resource-six-events .wrapper_date { width:145px!important; }

div.resource-six-events-dark .wrapper_right select, div.resource-six-events-light .wrapper_right select { width:140px!important; }

div.resource-six-cinema-dark .resource-sponsor-div { color:#D70303; }
div.resource-six-dining-dark .resource-sponsor-div { color:#84A602; }
div.resource-six-destinations-dark .resource-sponsor-div { color:#49CBC0; }
div.resource-six-recipe-dark .resource-sponsor-div { color:#D1B204; }
div.resource-six-events-dark .resource-sponsor-div { color:#EA40A0; }
div.resource-six-ask-the-law-dark .resource-sponsor-div { color:#408CEA; }

div.resource-six-cinema-light .resource-submit { background:none #D70303; color:#FFF; }
div.resource-six-dining-light .resource-submit { background:none #C0DB41; color:#354304; }
div.resource-six-destinations-light .resource-submit { background:none #50D8CD; color:#004059; }
div.resource-six-recipe-light .resource-submit { background:none #F85505; color:#FFF; }
div.resource-six-events-light .resource-submit { background:none #024060; color:#FFF; }
div.resource-six-ask-the-law-light .resource-submit { background:none #FDB900; color:#4B1F01; }

/* !important has been added to all the heading images by HCL for Resource Search Module- Magazines(heading image was not visible)*/
div.resource-six-cinema-light h5 { background-image:url(../img/resource/t_cinema_light.png)!important; }
div.resource-six-dining-light h5 { background-image:url(../img/resource/t_dining_light.png)!important; }
div.resource-six-destinations-light h5 { background-image:url(../img/resource/t_destinations_light.png)!important; }
div.resource-six-recipe-light h5 { background-image:url(../img/resource/t_recipe_light.png)!important; }
div.resource-six-events-light h5 { background-image:url(../img/resource/t_events_light.png)!important; }
div.resource-six-ask-the-law-light h5 { background-image:url(../img/resource/t_law_light.png)!important; }

div.resource-six-cinema-dark h5 { background-image:url(../img/resource/t_cinema_dark.png)!important; }
div.resource-six-dining-dark h5 { background-image:url(../img/resource/t_dining_dark.png)!important; }
div.resource-six-destinations-dark h5 { background-image:url(../img/resource/t_destinations_dark.png)!important; }
div.resource-six-recipe-dark h5 { background-image:url(../img/resource/t_recipe_dark.png)!important; }
div.resource-six-events-dark h5 { background-image:url(../img/resource/t_events_dark.png)!important; }
div.resource-six-ask-the-law-dark h5 { background-image:url(../img/resource/t_law_dark.png)!important; }

div.resource-six-cinema { height:120px; background-image:url(../img/resource/bg_6col_cinema.jpg); }
div.resource-six-dining { height:171px; background-image:url(../img/resource/bg_6col_dining.jpg); }
div.resource-six-dining .resource-submit { float:left; }
div.resource-six-destinations { height:120px; background-image:url(../img/resource/bg_6col_destinations.jpg); }
div.resource-six-recipe { height:120px; background-image:url(../img/resource/bg_6col_recipe.jpg); }
div.resource-six-events { height:120px; background-image:url(../img/resource/bg_6col_events.jpg); }
div.resource-six-ask-the-law { height:120px; background-image:url(../img/resource/bg_6col_law.jpg); }

div.resource-six-cinema .resource-search { height:86px; background:url(../img/resource/border_6col_cinema.png) left top no-repeat; }
div.resource-six-dining .resource-search { height:137px; background:url(../img/resource/border_6col_dining.png) left top no-repeat; }
div.resource-six-destinations .resource-search { height:86px; background:url(../img/resource/border_6col_destinations.png) left top no-repeat; }
div.resource-six-recipe .resource-search { height:86px; background:url(../img/resource/border_6col_recipe.png) left top no-repeat; }
div.resource-six-events .resource-search { height:86px; background:url(../img/resource/border_6col_events.png) left top no-repeat; }
div.resource-six-ask-the-law .resource-search { height:86px; background:url(../img/resource/border_6col_law.png) left top no-repeat; }

div.resource-six-cinema-dark { background:url(../img/resource/corner_cinema02.png) left top #F7E0E0 no-repeat; }
div.resource-six-dining-dark { background:url(../img/resource/corner_dining02.png) left top #E9F3AF no-repeat; }
div.resource-six-destinations-dark { background:url(../img/resource/corner_destinations02.png) left top #D8F6F3 no-repeat; }
div.resource-six-recipe-dark { background:url(../img/resource/corner_recipe02.png) left top #FCF7BD no-repeat; }
div.resource-six-events-dark { background:url(../img/resource/corner_events02.png) left top #F7E0ED no-repeat; }
div.resource-six-ask-the-law-dark { background:url(../img/resource/corner_law02.png) left top #D4E7F7 no-repeat; }


.dining_slider { width:100%; background:url(../img/resource/slider_bar_light.gif) left 12px repeat-x; height:45px; position:relative; }
.dining_slider .step_wrapper { height:100%; }
.dining_slider .step { width:14.3%; height:25px; float:left; background:url(../img/resource/slider_unit_light.png) right center no-repeat; margin:0; }
.dining_slider .slider_left, .dining_slider .slider_right { width:17px; height:18px; position:absolute; top:4px; cursor:pointer!important; display:block; }
.dining_slider .slider_left { left:14%; }
.dining_slider .slider_right { right:14%; }
.dining_slider .slider_inputs { position:absolute; width:100%; bottom:0; }
.dining_slider .slider_inputs input { width:28px; background:url(../img/resource/slider_box.gif); height:14px; font-size:0.9em; text-align:center; padding-top:7px; color:#7DA700; font-weight:bold; }
.dining_slider .slider_inputs .min_input { float:left; }
.dining_slider .slider_inputs .max_input { float:right; }

/* Included by HCL for including data-picker for event search module in magazines*/
/* MINI-CAL DATE PICKERMINI-CAL DATE PICKER ::*/
li.first a.dp-choose-date { right:53px; }
li.half a.dp-choose-date { right:10px; }
li.one a.dp-choose-date { right:30px; }
div.half a.dp-choose-date { right:2px; }
div.half li.first a.dp-choose-date { right:10px; }
a.dp-choose-date.dp-disabled { background-position: 0 -30px; cursor:default; }
div.wrapper_twothirds input.dp-applied { width:155px; w\idth:149px; }
div.half input.dp-applied { width:115px; w\idth:109px; }
div.dp-popup { position:relative; background-color: #F90; font-size: 10px; font-family:Arial, sans-serif; padding:2px; width:180px; line-height:1.2em; }
div#dp-popup { position:absolute;}
div.dp-popup h2 { font-size: 12px; text-align:center; margin:2px 0; padding:0; color:#FFF; }
a#dp-close { font-size: 11px; padding:4px 0; text-align:center; display:block; }
a#dp-close:hover { text-decoration:underline; }
span.breaking-news { color:#ff0000; }
span.kicker { color:#006699; }
div.half div.image li { float:none; display:block; padding:0 7px 4px 10px; margin:0; width:auto; }
div.half div.image li.credit { float:none; border-width:0; padding:0 0 9px; }

/* Added HCL for Resource Search Module- Magazines(heading image was not visible)*/
div.wrapper_twothirds div.onethird  div.resource-search h5 {text-indent:-999em; overflow:hidden; border:0; margin:0 0 7px; padding:0; background:none left top no-repeat; height:19px; width:80%; }

/* Added HCL for Resource Search Module- Magazines(the search landing page ul and li)*/
div.onesixth ul.search{border-bottom: 10px solid #FFFFFF;}
div.onesixth ul.search, div.onesixth li.search { float: left; width: 145px;}
div.column li.nobordersearch {border-width: 0; padding: 0 0 9px;}
div.column li.search {border-bottom: 1px none #E9E7DA;}
div.onesixth ul.search, div.onesixth li.search {float: left; width: 145px;}
div.onesixth div.hrsearch {border-width: 0 0 10px; left: 0;margin-left: -10px;position: relative;top: 0;width: 155px;z-index: 50;}
div.onesixth li.search {padding: 5px 0;}